$(document).ready(function(){
    $('#top_btn_1').click(function(){
        $('.hide_first_top_menu').toggle();
        $('.hide_second_top_menu').hide();
    });
    $('#top_btn_2').click(function(){
        $('.hide_first_top_menu').hide();
        $('.hide_second_top_menu').toggle();
    });
});